contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0298993.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/tefm-x802
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/298993
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/298993
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0235/0298993/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0298993/
identification:
  abstract:
    en: This dataset consists of time-resolved reconstructions of ocean interior acidification
      from 1800 through 1994, 2004, and 2014. The basis of these reconstructions are
      observation-based estimates of the accumulation of anthropogenic carbon, combined
      with climatologies of hydrographic and biogeochemical properties in the ocean
      interior. Acidification trends are determined for several parameters of the
      marine CO2 system, namely the saturation state of aragonite (Ωarag), the carbonate
      ion concentration ([CO32-]), the free proton concentration ([H+]), and pH on
      the total scale (pHT). The underlying anthropogenic carbon concentration (ΔCant),
      the computed sensitivities of the four marine CO2 system parameters and their
      absolute state estimates are provided as well. The datasets contain in addition
      to the standard estimate also 14 sensitivity cases, which are intended to assess
      the robustness of our acidification estimates to changes in the estimation procedure
      of ΔCant as well as the climatological distributions of other hydrographic properties.
      All estimates are provided on a horizontal grid with 1° x 1° resolution and
      for 28 depth layers from 0 - 3000m. These data provide strong constraints on
      ocean interior acidification over the industrial era, unravelling in particular
      its progression since 1994.
    fr: This dataset consists of time-resolved reconstructions of ocean interior acidification
      from 1800 through 1994, 2004, and 2014. The basis of these reconstructions are
      observation-based estimates of the accumulation of anthropogenic carbon, combined
      with climatologies of hydrographic and biogeochemical properties in the ocean
      interior. Acidification trends are determined for several parameters of the
      marine CO2 system, namely the saturation state of aragonite (Ωarag), the carbonate
      ion concentration ([CO32-]), the free proton concentration ([H+]), and pH on
      the total scale (pHT). The underlying anthropogenic carbon concentration (ΔCant),
      the computed sensitivities of the four marine CO2 system parameters and their
      absolute state estimates are provided as well. The datasets contain in addition
      to the standard estimate also 14 sensitivity cases, which are intended to assess
      the robustness of our acidification estimates to changes in the estimation procedure
      of ΔCant as well as the climatological distributions of other hydrographic properties.
      All estimates are provided on a horizontal grid with 1° x 1° resolution and
      for 28 depth layers from 0 - 3000m. These data provide strong constraints on
      ocean interior acidification over the industrial era, unravelling in particular
      its progression since 1994. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0298993, CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED INORGANIC CARBON (DIC),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, ETH Zurich, Model
          output, NA, Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon
          and Acidification Data System (OCADS) Project, VARIOUS CHARTERED VESSELS,
        World-Wide Distribution, chemical, model output, tco2]
      fr: [0298993 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), ETH Zurich (FR), Model output (FR), NA (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), VARIOUS CHARTERED VESSELS (FR), World-Wide Distribution (FR),
        chemical (FR), model output (FR), tco2 (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, GEOGRAPHIC REGION > GLOBAL
          OCEAN, carbon dioxide (CO2) gas analyzer, oceanography, pH, pHT]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), GEOGRAPHIC REGION >
          GLOBAL OCEAN (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), pHT (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Progression of Ocean Interior Acidification over the Industrial Era from 1800-07-01
      to 2014-06-30 (NCEI Accession 0298993)
    fr: Progression of Ocean Interior Acidification over the Industrial Era from 1800-07-01
      to 2014-06-30 (NCEI Accession 0298993) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0298993
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
